@charset "UTF-8";

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/*-- 一般・共通設定 --*/
html {
	height: 100%;
	margin: 0;
}

body {
	position: relative;
	height: 100%;
	margin: 10px;
	padding: 10px;
	font-size: 14px;
	color: #111111;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height: 1.6em;
	background-color: #f0f8ff;
	background-size: 1000px 1000px;
	min-width: 910px;
}

header {
	position: relative;
	width: 100%;
	min-width: 900px;
	height: 80px;
	left: -0px;
	color: #ffffff;
	font-size: 20px;
	padding: 5px;
	border-bottom: solid 0px #ece8ab;
	text-align: center;
	border-radius: 20px 20px 0px 0px;
	background: linear-gradient(#aff, #5ad, #5af, #5af, #545);
}



/*-- トップのリスト --*/
#top {
	position: relative;
	width: 900px;
	margin: auto;
	padding: 5px 0 0;
	font-color:#ffffff;
	opacity: 0.8;
}

.top_a {
	display: block;
	position: relative;
	width: 215px;
	margin: 5px;
	padding: 10px 0 0;
	float: left;
	font-size: 20px;
	line-height: 2em;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin-bottom: 1px;
	border-top: solid 0px;
	border-radius: 0px 0px 15px 15px;
	border-style: solid;
	border-color: #8df;
	background: linear-gradient(#aff, #5ad, #5af, #5af, #545);
	opacity: 1;
}

.top_b {
	display: block;
	position: relative;
	width: 215px;
	margin: 5px;
	padding: 10px 0 0;
	float: left;
	font-size: 20px;
	line-height: 2em;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin-bottom: 1px;
	border-top: solid 0px;
	border-radius: 0px 0px 15px 15px;
	border-style: solid;
	border-color: #8df;
	background: linear-gradient(#fff, #6ee, #6ef, #6ef, #545);
	opacity: 1;
}

#middle {
	position: relative;
	width: 900px;
	margin: 0 auto;
	float: left;
	padding: 11px 0 0;
}

#leftside {
	position: relative;
	float: left;
	width: 180px;
	padding-left: 10px;
	height: auto;
}

#rightside {
	position: relative;
	float: right;
	width: 720px;
}


#right_top {
	margin: 0px 10px 0px 10px;
}

a {
	color: #ffffff;
	text-decoration: none;
}

a.atop:hover {
	color: #c71585;
}

a.btop:hover{
	color: #fff;
}

p {
	margin: 0 0 0 0;
	text-align: left;
	font-weight: 500;
}


strong {
	font-weight: bold;
	color: #dd0000;
}


em {
	font-style: italic;
}


ul,ol,dl {
	margin: 0 1em 1em 0;
}
ul li {
	list-style: disc;
	margin-left: 3.5em;
}
ol li {
	list-style: decimal;
	margin-left: 3.7em;
}
li {
	margin-top: 0.2em;
	line-height: 1.5em;
}
li:first-of-type {
	margin-top: 0px;
}


.bnr {
	margin: 5px;
	width: 97%;
	align: left;
	border: 3px solid #ccc;	
}

.bnr a: hover {
	border: 3px solid #aff;
}

#midashi {
	position: relative;
	height: 100%;
	margin: 10px;
	padding: 10px;
	font-size: 14px;
	color: #000;
	font-family: "メイリオ",Meiryo,Osaka,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height: 1.6em;
	background-color: #f0f8ff;
	background-image: url(./img/back.png);
	background-size: 1000px 1000px;
	background-repeat: repeat-x;
	min-width: 902px;

}

/*-- 右側のリスト --*/
nav {
	overflow: hidden;
}

nav ul {
	margin: 0;
	padding: 0;
	margin-top: 0px;
}

nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

nav li a.nrl {
	display: block;
	position: relative;
	padding: 8px 10px 5px;
	font-size: 20px;
	text-align: center;
	line-height: 2em;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin-bottom: 5px;
	border-right: solid 5px;
	border-bottom: solid 3px;
	border-color: #ade;
	border-radius: 15px 0 15px 0;
	background: linear-gradient(#aff, #ade, #adf, #adf, #878);
}

nav li a.pst {
	display: block;
	position: relative;
	padding: 8px 10px 5px;
	font-size: 20px;
	text-align: center;
	line-height: 2em;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin-bottom: 5px;
	border-right: solid 5px;
	border-bottom: solid 3px;
	border-color: #ade;
	border-radius: 15px 0 15px 0;
	background: linear-gradient(#aaa, #aaa);
}

nav li a:hover {
	color: #777;
	background: #eef;
}

nav li a.present:hover {
	color: #000;
	background: #aaa;
}

nav li a:active {
	color: #ddd;
}

/*-- 情報エリア（上がa、下がb） --*/


#info_a_top {
	font-size: 20px;
	text-align: center;
	line-height: 1.4em;
	color: #fff;
	width: 750px;
	letter-spacing: 0.3em;
	background:#009542;
	margin:10px;
	padding: 4px 10px 1px;
	background: linear-gradient(#68db68,#228b22,#228b22,#228b22);
	border-radius: 10px 10px 0px 0px;
}


#info_a_area {
	width: 97%;
	overflow: auto;
	font-size: 16px;
	margin:10px;
	padding: 10px;
	border-right: solid 2px;
	border-bottom: solid 1px;		
	border-radius: 00px 0px 10px 0px;
	border-color: #ddd;
}



#info_b_top {
	font-size: 20px;
	text-align: center;
	line-height: 1.4em;
	color: #fff;
	width: 99%;
	letter-spacing: 0.3em;
	background: #009542;
	margin:10px;
	padding: 4px 10px 1px;
	background: linear-gradient(#aaf,#99f,#88e,#77a);
	border-radius: 10px 10px 0px 0px;
}


#info_b_area {
	width: 99%;
	margin:10px;
	overflow: auto;
	border-right: solid 2px;
	border-bottom: solid 1px;		
	border-radius: 00px 0px 10px 0px;
	border-color: #ddd;
}

#info_list {
	width: 100%;
	margin: 0;
	font-size: 16px;
	padding: 8px 10px;
}

#info_list dt {
	display: block;
	border-bottom: none;
	line-height: 1.4em;
	float: left;
	width: 25%;
	padding-bottom: 4px;
}
#info_list dt:before {
	content: "";
}

#info_list dd {
	display: block;
	line-height: 1.4em;
	float: left;
	width: 90%;
	padding-right: 10px;
	padding-bottom: 4px;
}

#info_list a {
	text-decoration: none;
}

/*-- フッター --*/
footer {
	width: 100%;
	text-align: center;
	margin: auto;
}

/*-- フッター固定 --*/

html, body, outer {height: 100%;}

body > #outer {
	height: auto;
	min-height: 100%;
	width: 910px;
	margin: 0 auto;
	padding: 5px;
	background: #fff;
	border-radius: 20px 20px 0px 0px;
}

#inner {
	padding-bottom: 0px;
}

/*-- 固定の解除 --*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
	.clearfix {display: inline-block;}
	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */